Skip to Main Content

Java Development Tools

Announcement

For appeals, questions and feedback, please email oracle-forums_moderators_us@oracle.com

Q:Java ME 3.4 SDK and Netbeans 7.4

20378Oct 24 2013 — edited Nov 6 2013

Hello,

will Netbeans 7.4 and Java ME 3.4 SDK work together?

Thanks

Andy

This post has been answered by Terrencebarr-Oracle on Nov 6 2013
Jump to Answer
Comments
Locked Post
New comments cannot be posted to this locked post.
Post Details
Locked on Dec 4 2013
Added on Oct 24 2013
1 comment
3,518 views